public class Foreigner extends Person {

	private String country;
	
	public Foreigner() {
		this("", 0, 0, 0, Gender.FEMALE, "");
	}
	
	public Foreigner(String name, int age, double weight, double height, Gender gender, String country) {
		super(name, age, weight, height, gender);
		this.country = country;
	}
	
	public Foreigner(Person person, String country) {
		super(person);
		this.country = country;
	}
	public String getCountry() {
		return country;
	}
	
	public void setCountry(String country) {
		this.country = country;
	}

	@Override
	public String toString() {
		return super.toString() + ", " + country;
	}
}
